Subject: emacs-19.31-2 uploaded

From: [email-masked] (Mark W. Eichin)
Date: 03 Jun 1996 00:31:37 -0400

dchanges wouldn't add a "files" section when given only the .deb file,
and I couldn't convince it to use the emacs tgz and diff files (it
said the names were wrong.) Since I had to fix that to get it
processed at all, I tossed in a couple of other fixes. Enjoy.

-----BEGIN PGP SIGNED MESSAGE-----

Date: 03 Jun 96 04:10 UT
Format: 1.5
Distribution: unstable
Priority: Low
Maintainer: Mark Eichin <[email-masked]>
Source: emacs
Version: 19.31-2
Binary:  emacs
Architecture:  i386 source
Description: 
 emacs: The GNU Emacs editor.
Changes: 
 fix intermittent leading-^@ pty problem
 explicit "source" field to deal with dchanges
 remove GNU/Linux references from debian.README and debian.rules
 tweaked system type back to linux for *compatibility* reasons
Files:
 e5dd57a7f866a91f9b1271112f53d8eb  10377514  -   emacs-19.31-2.tar.gz
 b82abe308a1067bb26868045756bb485  6003  -   emacs-19.31-2.diff.gz
 79cbba86b554ba3b1d1c4b13623e0a40  4796568  misc  extra  emacs-19.31-2.i386.deb

-----BEGIN PGP SIGNED MESSAGE-----

Date: 03 Jun 96 04:08 UT
Format: 1.5
Distribution: unstable
Priority: Low
Maintainer: Mark Eichin <[email-masked]>
Source: emacs
Version: 19.31-2
Binary:  emacs-el
Architecture:  all source
Description: 
 emacs-el: GNU Emacs LISP (.el) files.
Changes: 
 explicit "source" added to package to deal with dchanges
Files:
 e5dd57a7f866a91f9b1271112f53d8eb  10377514  -   emacs-19.31-2.tar.gz
 b82abe308a1067bb26868045756bb485  6003  -   emacs-19.31-2.diff.gz
 f931af9f36fbe3c49f4ce4033c49c607  2912272  misc  extra  emacs-el-19.31-2.all.deb